git submodule add -b kinetic-devel https://github.com/pal-robotics/aruco_ros.git src/aruco_ros
git submodule add -b kinetic-devel https://github.com/pal-robotics-forks/gazebo_ros_pkgs.git src/gazebo_ros_pkgs
git submodule add -b indigo-devel https://github.com/pal-robotics/head_action.git src/head_action
git submodule add -b master https://github.com/pal-robotics/hey5_description.git src/hey5_description
git submodule add -b kinetic-devel https://github.com/pal-robotics/pal_gazebo_plugins.git src/pal_gazebo_plugins
git submodule add -b kinetic-devel https://github.com/pal-robotics/pal_gripper.git src/pal_gripper
git submodule add -b kinetic-devel https://github.com/pal-robotics/pal_hardware_gazebo.git src/pal_hardware_gazebo
git submodule add -b indigo-devel https://github.com/pal-robotics/pal_hardware_interfaces.git src/pal_hardware_interfaces
git submodule add -b indigo-devel https://github.com/pal-robotics/pal_msgs.git src/pal_msgs
git submodule add -b master https://github.com/pal-robotics/pal_navigation_sm.git src/pal_navigation_sm
git submodule add -b indigo-devel https://github.com/pal-robotics/pal_python.git src/pal_python
git submodule add -b kinetic-devel https://github.com/pal-robotics/play_motion.git src/play_motion
git submodule add -b kinetic-devel https://github.com/pal-robotics/pmb2_robot.git src/pmb2_robot
git submodule add -b indigo-devel https://github.com/pal-robotics/pmb2_simulation.git src/pmb2_simulation
git submodule add -b kinetic-devel https://github.com/pal-robotics-forks/ros_control.git src/ros_control
git submodule add -b kinetic-devel https://github.com/pal-robotics-forks/ros_controllers.git src/ros_controllers
git submodule add -b indigo-devel https://github.com/pal-robotics/rviz_plugin_covariance.git src/rviz_plugin_covariance
git submodule add -b master https://github.com/pal-robotics/tf_lookup.git src/tf_lookup
git submodule add -b indigo-devel https://github.com/pal-robotics/tiago_moveit_config.git src/tiago_moveit_config
git submodule add -b indigo-devel https://github.com/pal-robotics/tiago_navigation.git src/tiago_navigation
git submodule add -b indigo-devel https://github.com/pal-robotics/tiago_robot.git src/tiago_robot
git submodule add -b kinetic-devel https://github.com/pal-robotics/tiago_simulation.git src/tiago_simulation
git submodule add -b kinetic-devel https://github.com/pal-robotics/tiago_tutorials.git src/tiago_tutorials
git submodule add -b master https://github.com/pal-robotics/ddynamic_reconfigure_python.git src/ddynamic_reconfigure_python
git submodule add -b kinetic-devel https://github.com/pal-robotics/dynamic_introspection.git src/dynamic_introspection
git submodule add -b kinetic-devel https://github.com/pal-robotics/backward_ros.git src/backward_ros
git submodule add -b master git@gitlab.com:logan.dunbar/beginner_tutorials.git src/beginner_tutorials